{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFA3A3A3",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim2": {
    "enabled": false,
    "colors": [
      "#141414"
    ]
  },
  "03BrakeCaliper": {
    "enabled": false,
    "colors": [
      "#141414"
    ]
  },
  "04ExtCarbon": {
    "enabled": false,
    "value": "blue"
  },
  "05Leather1": {
    "enabled": true,
    "colors": [
      "#565656"
    ]
  },
  "05Leather2": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "05Leather3": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "06Alcantara1": {
    "enabled": true,
    "colors": [
      "#0EAD00"
    ]
  },
  "06Alcantara2": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "07Stitching1": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "07Stitching2": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08Misc1": {
    "enabled": true,
    "colors": [
      "#0EAD00"
    ]
  },
  "08Misc2": {
    "enabled": true,
    "colors": [
      "#050505"
    ]
  },
  "08Misc3": {
    "enabled": false,
    "colors": [
      "#0EAD00"
    ]
  },
  "10IntCarbon": {
    "enabled": false,
    "value": "blue"
  },
  "licensePlate": {
    "style": "Europe"
  }
}